petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexCreateFluent

Create a DMPlex mesh from a Fluent mesh file.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCreateFluent(MPI_Comm comm, PetscViewer viewer, PetscBool interpolate, DM *dm)

Collective on comm Many br

### Input Parameters

| comm | - The MPI communicator Many br
| viewer | - The Viewer associated with a Fluent mesh file Many br
| interpolate | - Create faces and edges in the mesh Many br

### Output Parameter

dm -The DM object representing the mesh Many br

Note: http://aerojet.engr.ucdavis.edu/fluenthelp/html/ug/node1490.htm Many br

Many br

### Keywords

mesh, fluent, case

### See Also

DMPLEX, DMCreate()

Level:beginner
Location:src/dm/impls/plex/plexfluent.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages